<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Phelipe Canavezes - Pequena Biografia</title>
</head>
<body>
<header>
    <img src="https://cdn.pixabay.com/photo/2016/08/03/10/22/banner-1566274_960_720.jpg" width="100%" height="100">
</header>
<main>
    <h1>Moises Phelipe Gouveia Canavezes</h1>

    <section>
        <h2>Infancia:</h2>

        <p>Apesar do nome composto, ele sempre foi chamado de Phelipe pela família, simplesmente nenhum familiar nunca o chamou pelo primeiro nome.</p>
        <p>Era um garoto preso em casa, criado em apartamento, e logo cedo pegou gosto por games, através de um Atari na época.</p>
    </section>
    <hr>
    <section>
        <h2>Grande decisão:</h2>

        <p>Considerado <strong>inteligente</strong> sempre teve <strong>pressão</strong> para escolher a profissão, e na época escolheu a que dava mais oportunidade de utilizar sua criatividade.</p>
        <p>Depois de alguns anos lá estava ele, cursando Publicidade e trabalhando como <em>"webdesigner"</em>.</p>
    </section>
    <hr>
    <section>
        <h2>Mudança de planos:</h2>
        <p>Após 2 anos no emprego, recebeu a proposta de aprender a programar, .NET na época, mas não aceitou para poder terminar a Faculdade e realizar o sonho de trabalhar em agencias.</p>
    
        <h3>Mudança de planos 2:</h3>
            <ul>
                <li>Após formado, percebeu que o seu dom era com planejamento.</li>
                <li>Se especializou em marketing e administração, e com o canudo embaixo do braço foi a luta.</li>
                <li>Anos se passavam, em empresas diferentes ele trabalhou, mas nunca se sentiu realizado. Ou realmente sucedido.</li>
            </ul>
    </section>
    <hr>
    <section>
        <h2>A vida cobrou.</h2>
        <p>Anos se passaram, varios negócios e empregos depois chegou...</p>

        <h3>A pandemia:</h3>

        <ul>
            <li>Empresa ao qual trabalhava fechou.</li>
            <li>Casamento acabou.</li>
            <li>E os planos mudaram de novo, ele conheçeu a Kenzie Academy.</li>
        </ul>

        <h4>Kenzie Academy</h4>

        <details>
            <summary>Lista das mudanças pós Kenzie Academy</summary>
            <ol>
                <li>E com esse novo curso voltou a enxergar algo com futuro para sua carreira.</li>
                <li>Passou nervosamente pelo processo seletivo, e mudou a rotina diária.</li>
                <li>E agora está preparado para mudar sua vida profissional, novamente e definitivamente!</li>
                <li>Como um pesquisador, e amante de cultura, o link que ele acessa mais é o <a href="google.com">GOOGLE.</a></li>
            </ol>
        </details>
    </section>
    <p></p>
</main>
<footer>
    <img src="https://cdn.pixabay.com/photo/2016/08/03/10/22/banner-1566274_960_720.jpg" width="100%" height="50">
    <p>links surpresa para usar entidades HTML: <a href="https://www.youtube.com/">&copy;</a>, <a href="https://www.twitch.tv/">&reg;</a>, <a href="https://www.netflix.com/">&amp;</a></p>
</footer>
</body>
</html>